[skin]
FileName=Msg01.png

'background left/top/width/height/is stretch
bgStyle=0/0/100/100/0
Title=90/50/180/20
TitleFont=ËÎÌå/14/#544A4A/1/0/0/0/0

'Text Rect: Left/Top/Width/Height
Text=50/85/210/85

'Font style: Name/Size/Color/Bold/Itaic/Underline/Strickout
TextFont=ËÎÌå/12/#544A4A/0/0/0/0/0
